@charset "UTF-8";

#contents {
    padding: 64px 0 0 0;
    display: block;
}

#main-contents {
    position: relative;
    margin: 0;
}

section>h2 {
    font-weight: bold;
    font-size: 1.38rem;
    text-align: left;
    margin: 0 0 10px 0;
    border-bottom: 2px solid #e9b300;
    padding: 0 0 0 10px;
}


section#body-repeir {
    margin: 0 15px 60px 15px;
}

section#body-repeir>h2 {
    font-size: 1.63rem;
    padding: calc((100% * 250) / 1000) 0 0 10px;
    background-image: url('../images/head-body-repeir-back1.jpg');
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
}

section#body-repeir>div {
    font-size: 0.88rem;
    padding: 0 10px 0 10px;
}

section#body-repeir>div>p>img {
    width: 100%;
}

section#body-repeir>div#photo {
    position: relative;
}

section#body-repeir>div#photo>p {
    margin: 0;
}

section#body-repeir>div#photo>div#catch-copy1 {
    font-size: 1.13rem;
    color: #000;
    background-color: rgba(255, 255, 255, 1);
    padding: 20px 0 10px 0;
    margin: 0 0 10px 0;
}

section#body-repeir>div#photo>div#catch-copy1>ul {
    list-style-type: none;
    margin: 0 15px;
}

section#body-repeir>div#photo>div#catch-copy1>ul>li {
    font-size: 1rem;
    padding-left: 45px;
    background: url('../images/icon-check.png') left 0px top 3px no-repeat;
    margin: 0 0 10px 10px;
    min-height: 2.2rem;
    color: #000;
}

section#body-repeir>div#photo>p#catch-copy2 {
    position: absolute;
    right: 15px;
    bottom: 1rem;
    font-size: 5vw;
    font-weight: bold;
    color: #e9b300;
    text-shadow: 2px 2px 2px #000;
}





section#ikenoue {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 70px 15px;
}

section#ikenoue>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin-top: -30px;
}

section#ikenoue>div {
    font-size: 1rem;
    margin: 0 10px;
}

section#ikenoue>div>p.description {
    margin: 10px 0 20px 0;
}


section#examples {
    position: relative;
    border-top: 2px solid #fff;
    margin: 0 15px 100px 15px;
}

section#examples>h2 {
    position: absolute;
    display: inline-block;
    font-size: 1.13rem;
    border-bottom: 2px solid #e9b300;
    height: 28px;
    margin: -30px 0 10px 0;
}

section#examples>div {
    font-size: 1rem;
    margin: 20px 10px 0 10px;
}

section#examples>div>ul {
    list-style-type: none;
    width: 215px;
    margin: 0 auto 50px auto;
}

section#examples>div>ul>li {
    position: relative;
    width: 213px;
    border: 1px solid #fff;
    margin: 0 0 15px 0;
}
section#examples>div>ul>li:hover {
    opacity: 0.8;
}

section#examples>div>ul>li>a>p {
    margin: 0;
}

section#examples>div>ul>li>a>p:last-child {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 4px 0 2px 0;
    width: 100%;
    height: 26px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
}

section#examples>div>ul>li>a>p:last-child span {
    display: inline-block;
    line-height: 1.1rem;
}

section#examples>div>ul>li>a>p:last-child img {
    vertical-align: bottom;
    margin: 0 0 0 5px;
}




.white-popup {
    max-width: 1123px;
    background-color: #000;
    border: 2px solid #e9b300;
}

.white-popup div.popup-header {
    font-size: 1.13rem;
    position: relative;
    color: #000;
    background-color: #fff;
    height: 46px;
    margin: 0;
}

.white-popup div.popup-header>p.label {
    position: absolute;
    left: 0;
    top: 0;
    height: 46px;
    line-height: 46px;
    background-color: #e9b300;
    padding: 0 5px;
    margin: 0;
}

.white-popup div.popup-header>p.title {
    text-align: center;
    padding: 0 0 0 20px;
    margin: 0;
    line-height: 46px;
}

.white-popup div.popup-header>p.popup-button-close {
    position: absolute;
    right: 0;
    top: 0;
    height: 46px;
    background-color: #e9b300;
    margin: 0;
}


.white-popup div.popup-main>p {
    font-size: 0.88rem;
    margin: 10px 15px;
}

.white-popup div.popup-main>div.org {
    margin: 10px 15px;
    /* background-color: #ccc; */
}

.white-popup div.popup-main>div.org>p {
    text-align: center;
}

.white-popup div.popup-main>div.org img {
    width: 100%;
    max-width: 600px;
    border: 1px solid #fff;
}


.white-popup div.popup-footer>ul {
    list-style-type: none;
    margin: 10px 15px 10px 15px;
}

.white-popup div.popup-footer>ul>li {
    float: left;
    width: calc((100% / 3) - 7px);
    margin: 0 10px 10px 0;
    text-align: center;
}
.white-popup div.popup-footer>ul>li:nth-child(3n) {
    margin: 0 0 10px 0;
}

.white-popup div.popup-footer>ul>li img {
    width: calc(100% - 2px);
    border: 1px solid #fff;
    vertical-align: middle;
    padding: 1px;
}
.white-popup div.popup-footer>ul>li img.cur {
    /* width: calc(100% - 6px); */
    border: 2px solid #e9b300;
    padding: 0;
}
.white-popup div.popup-footer>ul>li img:hover {
    opacity: 0.8;
}








@media print, screen and (min-width:400px) {



    .white-popup div.popup-footer>ul>li {
        width: calc((100% /4) - 8px);
    }
    .white-popup div.popup-footer>ul>li:nth-child(3n) {
        margin: 0 10px 10px 0;
    }
    .white-popup div.popup-footer>ul>li:nth-child(4n) {
        margin: 0 0 10px 0;
    }
    




}


@media print, screen and (min-width:450px) {

    section#body-repeir>div#photo>div#catch-copy1 {
        width: 390px;
        margin: 0 0 20px 0;
    }

    section#body-repeir>div#photo>div#catch-copy1>ul>li {
        padding-top: 10px;
    }



}


@media print, screen and (min-width:500px) {

    section#body-repeir {
        margin: 0 15px 60px 15px;
    }

    section#body-repeir>div#photo>p#catch-copy2 {
        right: 15px;
        bottom: 1.5rem;
    }


    section#ikenoue {
        margin: 0 15px 70px 15px;
    }

    section#examples {
        margin: 0 15px 90px 15px;
    }


    section#examples>div>ul {
        width: 445px;
    }

    section#examples>div>ul>li {
        float: left;
        margin: 0 15px 15px 0;
    }
    section#examples>div>ul>li:nth-child(even) {
        margin: 0 0 15px 0;
    }




    section#examples>div>div {
        clear: left;
    }


}


@media print, screen and (min-width:520px) {

    .white-popup div.popup-footer>ul>li {
        width: calc((100% / 5) - 8px);
    }
    .white-popup div.popup-footer>ul>li:nth-child(4n) {
        margin: 0 10px 10px 0;
    }
    .white-popup div.popup-footer>ul>li:nth-child(5n) {
        margin: 0 0 10px 0;
    }


}


@media print, screen and (min-width:600px) {

    section#examples>div>div {
        width: 555px;
        margin: 0 auto;
    }




}


@media print, screen and (min-width:640px) {

    /* @media screen and (orientation: landscape) {
        .white-popup {
            width: 628px;
            margin: 0 auto;
        }
    } */
    @media screen and (orientation: landscape) {
        .white-popup {
            width: 90%;
        }
    }
    .white-popup {
        margin: 0 auto;
    }


    .white-popup div.popup-footer>ul>li {
        width: calc((100% / 6) - 9px);
    }
    .white-popup div.popup-footer>ul>li:nth-child(5n) {
        margin: 0 10px 10px 0;
    }
    .white-popup div.popup-footer>ul>li:nth-child(6n) {
        margin: 0 0 10px 0;
    }




}




@media print, screen and (min-width:700px) {

    section#body-repeir>div#photo>div#catch-copy1 {
        position: absolute;
        left: 15px;
        top: 20px;
        padding: 15px 0 5px 0;
        background-color: rgba(255, 255, 255, 0.56);
    }

    section#body-repeir>div#photo>div#catch-copy1>ul>li {
        margin: 0 0 5px 5px;
    }




}


@media print, screen and (min-width:730px) {

    section#ikenoue>div {
        width: 675px;
        margin: 0 auto;
    }


    section#examples>div>ul {
        width: 675px;
    }

    section#examples>div>ul>li:nth-child(even) {
        margin: 0 15px 15px 0;
    }
    section#examples>div>ul>li:nth-child(3n) {
        margin: 0 0 15px 0;
    }






}


@media print, screen and (min-width:733px) {

    section#body-repeir>div#photo>div#catch-copy1 {
        font-size: 1.38rem;
    }

    section#body-repeir>div#photo>p.image {
        text-align: right;
    }












}


@media print, screen and (min-width:757px) {






}


@media print, screen and (min-width:760px) {

    section#body-repeir>div#photo>p#catch-copy2 {
        font-size: 2.38rem;
    }

}


@media print, screen and (min-width:773px) {

    section#body-repeir>div#photo>p#catch-copy2 {
        right: 50px;
    }







}


@media print, screen and (min-width:800px) {

	#header {
		background: #000 url('../images/head-body-repeir-back2.jpg') left 0px top 0px no-repeat;
		background-position: center;
		background-size: 100%;
	}
	#header:before {
		content: 'BODY REPEIR';
	}


    section#body-repeir>h2 {
        padding: 0 0 0 10px;
        background-image: none;
    }

    #contents {
        padding: 0 0 0 0;
    }


    section#body-repeir {
        margin: 0 15px 80px 15px;
    }

    section#body-repeir>div#photo {
        position: relative;

    }

    /* section#body-repeir>div#photo>p:first-child {
        width: 671px;

    } */


    section#ikenoue>div {
        width: 675px;
        margin: 25px auto 0 auto;
        font-size: 0.88rem;
    }

    section#ikenoue>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }


    section#examples>div {
        width: 707px;
        margin: 25px auto 0 auto;
    }

    section#examples>h2 {
        font-size: 1rem;
        height: 24px;
        margin-top: -26px;
    }

    section#examples>div {
        font-size: 0.88rem;
    }




}


@media print, screen and (min-width:838px) {

    section#body-repeir>div#photo>p.image>img {
        width: 788px;
    }

}


@media print, screen and (min-width:860px) {

    @media screen and (orientation: landscape) {

        .white-popup div.popup-footer>ul>li {
            width: calc((100% / 7) - 9px);
        }
        .white-popup div.popup-footer>ul>li:nth-child(6n) {
            margin: 0 10px 10px 0;
        }
        .white-popup div.popup-footer>ul>li:nth-child(7n) {
            margin: 0 0 10px 0;
        }
    
    }


}


@media print, screen and (min-width:900px) {

    section#body-repeir > div#photo {
        width: 850px;
        margin: 0 auto;
    }




}


@media print, screen and (min-width:990px) {

    @media screen and (orientation: landscape) {

        .white-popup div.popup-footer>ul>li {
            width: calc((100% / 8) - 9px);
        }
        .white-popup div.popup-footer>ul>li:nth-child(7n) {
            margin: 0 10px 10px 0;
        }
        .white-popup div.popup-footer>ul>li:nth-child(8n) {
            margin: 0 0 10px 0;
        }
    
    }


}


@media print, screen and (min-width:1095px) {



}


@media print, screen and (min-width:1130px) {

    @media screen and (orientation: landscape) {

        .white-popup div.popup-footer>ul>li {
            width: calc((100% / 9) - 9px);
        }
        .white-popup div.popup-footer>ul>li:nth-child(8n) {
            margin: 0 10px 10px 0;
        }
        .white-popup div.popup-footer>ul>li:nth-child(9n) {
            margin: 0 0 10px 0;
        }
    
    }


}


@media print, screen and (min-width:1200px) {


}


